Package com.google.android.exoplayer2.upstream

## Class Loader.LoadErrorAction

- java.lang.Object
- - com.google.android.exoplayer2.upstream.Loader.LoadErrorAction

- Enclosing class:
    Loader

      public static final class Loader.LoadErrorAction
      extends Object

  Action that can be taken in response to `Loader.Callback.onLoadError(Loadable, long, long, IOException, int)`.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `isRetry()` | Returns whether this is a retry action.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### isRetry

          public boolean isRetry()

      Returns whether this is a retry action.